/*
Theme Name: My Divi Child Theme
Theme URI: http://xenexdesigns.com.au/
Version: 1.0
Description: A customized version of Divi which adds a number of features.
Author: Xenex Designs
Author URI: http://www.xenexdesigns.com.au
Template: Divi
*/


/* BODY */
 body { font-family: 'PT Sans', Helvetica, Arial, Lucida, sans-serif; letter-spacing:1px; color:#333; }
a {
    color: #cf2327;
    text-decoration: none;
}

/* TOP BAR */
#top-header{ background-color: #cf2327 !important; background-image:url(images/topbar-bg.jpg); min-height:35px; font-size:14px;}
#et-secondary-menu a{ color:#FFF !important; padding-right:20px;}
.logo_container{ position: relative; top:-20px; margin:0 auto; margin-bottom:20px !important; height:133px; display:block; text-align:center;}

/* HEADER */
#logo { max-height:100%; }
.et_header_style_centered #main-header .logo_container {
    height: 100px;
    padding: 0;
    width: 300px;
}




/* NAV */
#top-menu li.current-menu-item > a{color:#cf2327 ;}
#top-menu{ text-transform:uppercase; }
#top-menu li { display: inline-block;    padding-right: 25px;    font-size:20px; line-height:24px;}
#top-menu a:hover {color:#cf2327; }
#top-menu a {color:#333333;}
.et_header_style_centered #top-menu > li > a { font-weight: 500 !important;}

.et_header_style_centered #top-menu > li > a {    padding:0.7em 0em 0.7em 0em;}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { display:none;}
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child { padding-right:0px;}

#top-menu li li a { width: 200px;    padding:6px 0px !important; text-transform:capitalize; border-bottom:1px solid #CCC; color:#999; font-weight:normal; }
.nav li ul {    border-top: 3px solid #3e58a7; padding:0px;}

#top-menu li li a:hover { color:#3e58a7;}
.nav ul li a:hover, .et_mobile_menu li a:hover { opacity:1; background-color: transparent;}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover { opacity:1;}


/* CONTENT */
	.et_pb_section { padding:0 !important; }




/* TEXT STYLES */
h1{ text-transform:uppercase;  padding:0px; font-weight:500;}
h1:after {content: " ";	border-bottom:4px solid #cf2327;	bottom: 0;	left: 0;	width: 90px;	margin: 0;	display: block;	padding-top: 5px; margin-bottom:10px;}
h2{ color:#cf2327; }

p{ font-size:14px; color:#333333;}

hr{ border: double;}


/* BUTTONS */




/* SLIDER */
.et-pb-arrow-prev, .et-pb-arrow-next { color: #fff !important; font-size: 64px; }
.et-pb-controllers a { width:10px; height: 10px; border-radius: 10px; }
.et_pb_slider .et_pb_container { height: 550px !important; }


/* FORMS */

.home-form { background-color:#FFF; border:1px solid #ccc; padding:0px; margin:0px 15px !important; min-width:325px !important; min-height:40px; border-radius:3px; color:# 999 !important; text-indent:10px; }
.home-form-button { background-color:#cf2327; border:1px solid #ccc; padding:0px; margin:0px 15px !important; min-width:325px !important; min-height:40px; border-radius:3px; color:#FFF !important; font-size:18px; text-indent:10px; cursor:pointer; }


/* FOOTER */
#main-footer {    background-color: #222221 !important;}
#nav_menu-5{margin-top:28px;}
#footer-bottom {   padding: 15px 0 5px;      background-color:#fff !important;}
.footer-widget h4 {    color: #2da7df;}
#footer-widgets .footer-widget li:before {    position: absolute;    top: 0px;    left: 0;    border-width:0px;    border-style: solid;    -webkit-border-radius: 0px;    -moz-border-radius: 0px;    border-radius: 0px;     content: "\00BB"; color:#fff;}

#footer-info{ font-size:12px; line-height:50px;}
.social-icons img{ padding-left:10px;}
#footer-widgets p{ color:#FFF !important;}


/* WOOCOMMERCE */
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {    padding: 5px;    border-radius: 3px;    font-size: 14px;}
input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {    padding: 1px 6px;}
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover
{ padding:5px !important;}

.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover{font-size:14px;}


.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
    padding:5px;    font-size:12px;}
	

/* HOME STYLES */
.subscribe-name{float:left !important;  border:none !important; border-radius:5px; line-height:30px !important;  margin-right:10px !important;}
.subscribe-email {float:left !important; border:none !important; border-radius:5px; line-height:30px !important;  margin-right:10px !important; }
.subscribe-submit { width:80px !important; }
.ninja-forms-form-wrap *, .ninja-forms-form-wrap *:after, .ninja-forms-form-wrap *:before {    float: left;}

.text-wrap.label-inside input{   width: 220px !important;}
.subscribe-submit{  color:#fff; background-color:#cf2327; border-radius:5px; border:none;  line-height:30px; margin-top:0px;  font-weight:bold; cursor: pointer;}
.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button{color:#ee4037 !important;}

.et_pb_gutters3 .et_pb_column_1_3 .et_pb_module{ margin-bottom:10px !important;}

.woocommerce ul.products li.product .price del{float:left}

/* STORE */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {    margin: 0 2% 1em 0;    padding: 0;    position: relative;    width:23%; padding:1%;    border: 1px solid #ccc !important;}
.woocommerce ul.products li.product .price{ font-weight:bold !important; font-size:14px;  font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {    padding: 0.3em 0;    border-bottom: 1px solid #ccc;}


/* TESTIMONIALS */

/* MEDIA QUERIES */

@media (max-width: 767px) {
.et_secondary_nav_two_panels #et-secondary-menu {margin-top: 0px !important;}
.et_pb_slider .et_pb_container {height: auto !important;}
#et-secondary-menu img { display:none;}
.home-form { background-color:#FFF; border:1px solid #ccc; padding:0px; margin:0px 5px !important; min-width:100% !important; max-width:220px !important;  min-height:40px; border-radius:3px; color:# 999 !important; text-indent:10px; }
.home-form-button { background-color:#cf2327; border:1px solid #ccc; padding:0px; margin:0px 5px !important; min-width:100% !important;max-width:220px !important; min-height:40px; border-radius:3px; color:#FFF !important; font-size:18px; text-indent:10px; cursor:pointer; }

}

@media only screen and (min-width: 981px) {
.et_fullwidth_nav #main-header .container {padding-right:0px !important;padding-left:0px !important;}
 .et_header_style_centered #logo {max-height:100% !important;}
.et_pb_section {padding:0;}

}

 @media only screen and (max-width: 920px) {
 .et_header_style_centered #main-header .logo_container {background-image:none !important;}
}

@media (max-width: 980px) {
#et-secondary-nav, #et-secondary-menu {display: block !important;}
.et_pb_column {margin-bottom: 0px !important;}
.testimonial_author{ margin-left:0% !important;}
div.easy-t-cycle-prev {  margin-left:40%;}


}
